Bug 3275 - j2se1.4-blackdown-devel не тащит за собой update-alternatives
: j2se1.4-blackdown-devel не тащит за собой update-alternatives
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/j2se1.4-blackdown-devel)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-11-17 09:42 by
Modified: 2005-08-30 03:08 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-11-17 09:42:03
j2se1.4-blackdown-devel не требует для своей работы update-alternatives,
приходится указывать ее вручную
------- Comment #1 From 2004-02-03 12:51:17 -------
Сделано в 1.4.1_01-alt4, не ставлю FIXED, пока не сделано того же во всех j2se*
------- Comment #2 From 2004-02-21 12:36:48 -------
Изменения распространены на все j2se*